 * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
     
}
.bg-img{
    background-image: url("images/img2.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height:100vh;
    overflow-y: hidden;
    overflow-x: hidden;
    width: 100%;    
    position: relative;
}
#mySidebar{
  position: absolute;
  right: 0px;
  top: 0px;
}
.bg-logo{
  background-image: url("images/logo2.png");
  background-repeat: no-repeat;
  height: 100vh;
  text-align: center;
  align-items: center;
  
   background-position:center ;
   overflow-x: hidden;
}
.bg-logo h3 a{
  text-decoration:none !important;
}
.logo{
    float: left;
    opacity: 0;
    animation-name: example;
    animation-duration: 2s;  
    animation-fill-mode: forwards;
    animation-delay: 0.5s;
  }
  
  @keyframes example  {
    from {left: 0px;}
    to {left: 30px; }
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
  }

.contact{
    float: right;
    /* position: relative; */
    border: white 1px solid;
    border-radius: 5px;
    margin: 20px;
    padding: 5px 20px;
    color: white;
    font-weight: bold;
    animation-name: example;
    animation-duration: 2s;  
    animation-fill-mode: forwards;
    opacity: 0;
    animation-delay: 2s;
  }
  
  @keyframes example  {
    from {right: 0px;}
    to {right: 30px; }
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
  }
.contact a{
     color: white;
     text-decoration: none;
}
.contact:hover{
    font-weight: bold;
    background-color: white;
    color: rgb(0,127,253);
}
.build h2{
    margin-left: -20px;
    font-weight: bold ;
    font-size: 70px;
        color: white;
        margin-top: 200px;
        position: relative;
        animation-name: example;
        animation-duration: 2s;  
        animation-fill-mode: forwards;
        opacity: 0;
    }
    
    @keyframes example  {
        from {left: 0px;}
        to {left: 0px; }
        0% {
            opacity: 0;
        }
        100% {
            opacity: 1;
        }
    }
#vedio-btn{
    font-weight: bold;
    margin-top:20px;
    position:relative;
    margin-right: 20px;
    animation-name: example;
    animation-duration: 2s;  
    animation-fill-mode: forwards;
    opacity: 0;
    animation-delay: 2s;
  }
  
  @keyframes example  {
    from {left: 0px;}
    to {left: 30px; }
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
  }
#vedio-btn:hover{
    font-weight: bold;
    background-color: white;
    color: rgb(0,127,253);
}
#indus-btn
{
    background-color: Transparent;
    border: white 1px solid;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    margin-top:20px;
    opacity: 0;
    position: relative;
    animation-name: example;
    animation-duration: 2s;  
    animation-fill-mode: forwards;
    animation-delay: 2s;
  }
  
  @keyframes example  {
    from {left: 0px;}
    to {left: 30px; }
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
  }
#indus-btn:hover {
    font-weight: bold;
    background-color: white;
    color: rgb(0,127,253);
}
.nav {
    position: absolute;
    bottom: 0px;
    width: 100%;
    /* margin-top: 210px; */
    opacity: 0;
    animation-name: example;
    animation-duration: 2s;  
    animation-fill-mode: forwards;
    animation-delay: 1s;
  }
  
  @keyframes example  {
    from {left: 0px;}
    to {left: 30px; }
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
  }
.nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
.nav li {
    float: left;
  }
  
.nav li a {
    display: block;
    padding: 8px;
   color: white;
   text-decoration: none;
  }
 .icon{
     position: absolute;
     bottom: 45px;
 }
 .menu-text{
     font-weight: bold;
 }
 .menu-bar{
     background-color: black;
     cursor: pointer;
 }
.sidebar {
    height: 100vh;
    width: 0px;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 85px;
    background-color: #111;
    /*overflow: hidden;*/
    transition: 0.5s;
    padding-top: 60px;
  }

  .bg-text a {
       font-weight: bold;
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
    color:white;
    font-size:bold;
  }
.bg-text a:hover{
      color:grey;
  }
  .sidebar.closebtn{
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    
  }
.bg-text p{
      position:relative;
      color:grey;
        letter-spacing: 5px;
        margin-top:80px;
  }
  .text-c{
    margin-top:20px; 
    color:white;
    text-align:center;
 }
  #img-side{
  width: 35%;
  height: 100vh;  
  float: left;
  position: sticky;
  top: 0px;
} 
 /* <scroll> */
 /* width */
.bg-logo::-webkit-scrollbar {
 width: 10px;
 }
 
 /* Track */
.bg-logo::-webkit-scrollbar-track {
 box-shadow: inset 0 0 5px grey; 
 border-radius: 10px;
 }
 
 /* Handle */
.bg-logo::-webkit-scrollbar-thumb {
 background-color:rgba(0,127,253, 0.6); 
 border-radius: 10px;
 }
 
 /* Handle on hover */
.bg-logo::-webkit-scrollbar-thumb:hover {
 background: rgb(82, 168, 255); 
 }
 /* <scroll> */
.icon{
    opacity: 0;
    animation-name: example;
    animation-duration: 2s;  
    animation-fill-mode: forwards;
    animation-delay: 0.5s;
  }
  
  @keyframes example  {
    from {left: 0px;}
    to {left: 30px; }
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
  }
  
  .openbtn {
    
    font-size: 20px;
    cursor: pointer;
    color: white;
    font-size:30px;
    /* line-height: 70%;    */
}
  #rotate{
    writing-mode:vertical-rl; 
    margin-top:30vh;
    font-size:20px; 
    word-spacing: 5px; 
    transform: rotate(180deg);
    letter-spacing: 3px;
    
  }
.subside a{
    color: white;
    text-decoration: none;
}
.subside a:hover{
    color: rgb(0,127,253);
    text-decoration:none;
}
@media only screen and (min-width: 50px) and (max-width: 300px ){
  body{
      overflow-y: hidden !important;  }
      .build h2{
        font-size: 16px;
        margin-top: 150px;
        padding: 0px;
    }
    .bg-logo {
    background-size:35% 25%;
}
  #rotate{
    font-size: 8px;
    
  }
  .nav{
      font-size: 4px;
      margin-bottom: 20px;
      text-align: left;
      position: absolute;
      font-weight: bold;
  }
  .logo img{
    height: 40px;
    width: 60px;
  }
  #vedio-btn{
    margin-top: 20px;
  padding: 0px 6px;
  margin-right: 25px;
  }
  #vedio-btn{
  font-size: 6px;
  }
  #indus-btn{
  margin-top: 20px;
  padding: 0px 6px;
  
  }
  #indus-btn {
  font-size: 6px;
  }
  .menu-text{
    display: none;
  }
   .contact{
  padding: 0px 8px;
  
  }
  .contact {
      font-size: 6px;
  }
.icon{
  font-size: 10px;
}
.opener{
  font-size: 16px;
}
.bg-logo a{
  font-size: 8px;
}
.sidebar p{
    font-size:7px;
    
}
#img-side{
    display:none;
}

}
@media only screen and (min-width: 300px) and (max-width: 400px ){
  body{
      overflow-y: hidden !important;
  }
  .build h2{
      font-size: 25px;
      margin-top: 200px;
  }
  .icon{
    position: absolute;
    bottom: 50px;
}
.sidebar p{
    font-size:12px;
    
}
.bg-logo {
   
    background-size:60% 50%;
}
#rotate{
  font-size: 12px;
  
}
.nav{
    font-size: 8px;
    margin-bottom: 20px;
    text-align: center;
    position: absolute;
    
}
.logo img{
  height: 50px;
  width: 80px;
}
#vedio-btn{
  margin-top: 20px;
padding: 0px 8px;
}
#vedio-btn span{
font-size: 8px;
padding-bottom: 2px;
}
#indus-btn{
margin-top: 20px;
padding: 0px 8px;

}
#indus-btn span{
font-size: 10px;
padding-bottom: 5px;
}
   .contact{
  margin-top: 20px;
  padding: 0px 6px;
  
  }
  .contact {
      font-size: 8px;
  }
.menu-text{
  display: none;
}
.menu-text{
  display: none;
}
.opener{
  
font-size: 18px;
  
}


.bg-logo a{
  font-size: 15px;
}
#img-side{
    display:none;
}
}
 
 @media only screen and (min-width: 400px) and (max-width: 780px ){
    body{
        overflow-y: hidden !important;
    }
    .build h2{
        font-size: 40px;
        margin-top: 180px;
    }
    .icon{
       position: absolute;
       bottom: 60px;
   }
   .bg-logo a{
  font-size: 15px;
}
.sidebar p{
    font-size:12px;
}
   .nav{
       font-size: 15px;
       margin-bottom: 30px;
       text-align: center;
   }
 .logo img{
     height: 70px;
     width: 100px;
 }
 
 .sidebar{
     right:80px;
 }
  .menu-text{
     display: none;
 }
 #opener{
  align-items: center;
}
.bg-logo {
   
    background-size:80% 80%;
}
 .bg-logo a{
   text-align: center;
  
}
#img-side{
    display:none;
}
}
@media only screen and (min-width: 780px) and (max-width: 1200px ){
  body{
      overflow-y: hidden !important;
  }
  .build h2{
      font-size: 60px;
      margin-top: 300px;
  }
    .icon{
     position: absolute;
     bottom: 50px;
 }
 .nav{
     font-size: 14px;
     margin-bottom: 30px;
     text-align: left;
 }
 .bg-logo a{
 text-align: center;

}
}